{
	"name": "form/nc/erp-sync/ksef/query/invoice-by-invoice-number.json",
	"table": [
		{
			"table": "order",
			"record_type": ["invoice"]
		}
	],
	"parameter": {
		"all_data_tag": "json_data",
		"ord.company_reference_number": "",
		"show_sql": false
	},
	"call_body": {},
	"call_path": "/api/v2/invoices/invoice/{{ord.company_reference_number}}",
	"call_method": "GET",
	"organization_id": "ksef",
	"query": [],
	"info": "Retrieve invoice by own invoice number."
}
